.Style1{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.Style2{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #023EFE;
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FE;
word-wrap: break-word;}
.linkStyle_4{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0079FF;
text-decoration: underline; 
/*000#4E8F00#989898#FE7D78*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#989898; text-decoration:underline;}
a.linkStyle_4:hover{color:#FE7D78; text-decoration:underline;}
.Style7{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0080FE;
word-wrap: break-word;}
.Style8{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.linkStyle_11{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #0432FE;
word-wrap: break-word;}
a.linkStyle_11:visited{color:#989898; text-decoration:underline;}
a.linkStyle_11:hover{color:#FE7D78; text-decoration:underline;}
.linkStyle_14{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FE;
text-decoration: underline; 
/*000#00F900#989898#FE7D78*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#989898; text-decoration:underline;}
a.linkStyle_14:hover{color:#FE7D78; text-decoration:underline;}
.Style17{font-family: 'Verdana',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #EAEAEA;
word-wrap: break-word;}
.linkStyle_18{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FE;
text-decoration: underline; 
/*000#4E8F00#989898#FE7D78*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#989898; text-decoration:underline;}
a.linkStyle_18:hover{color:#FE7D78; text-decoration:underline;}
.linkStyle_21{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #0432FE;
word-wrap: break-word;}
a.linkStyle_21:visited{color:#989898; text-decoration:underline;}
a.linkStyle_21:hover{color:#FE7D78; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}